We first consider the case that $B = A[x_0,\ldots,x_n]$ with the standard grading.
\begin{prop}
  It holds that $\Gamma_{\ast}(\oo)\cong B$ and hence
  \[
  \Gamma\left(\pp_A^n,\oo(d)\right) =
  \begin{cases}
    0&d<0\\
    A&d=0\\
    S^d\langle x_0\ldots x_n\rangle&d>0
  \end{cases}
  \]
\end{prop}

\begin{prop}
  Return to a general graded ring $B$ and assume that $B$ satisfies $(\#)$. Let $\shf \in \qcoh\proj B$. Then:
  \[
  \widetilde{\Gamma_{\ast}(\shf)} \cong \shf
  \]
\end{prop}

For the proof of this proposition, we need
\begin{lem}
  Let $X$ be a quasi-compact scheme, $\shf \in \qcoh(X)$ and let $\shl$ be an invertible $\ox$-module.
  \begin{enumerate}
    \item Assume $s\in \Gamma(X,\shf)$, $a\in \Gamma(X,\shl)$ such that $\restrict{s}{X_a} = 0\in \hh^0(X_a,\shf)$. Then there is a n$>0$ such that
    \[
    s\tensor a^n=0 \in \hh^0\left(X,\shf\tensor \shl^n\right).
    \]
    \item For all $l\in \Gamma(X_a,\shf)$ there is a $n>0$ such that
    \[
    a^n.t \in \im\left(\hh^0\left(X,\shf\tensor\shl^n\right)\to \Gamma\left(X_a,\shf\tensor\shl^n\right)\right)
    .
    \]
  \end{enumerate}
\end{lem}

\begin{cor}
  Assume $B = A[x_0,\ldots,x_n]$ and $X\hookrightarrow\pp_A^n$ a closed subscheme. Thene there is a homogenous ideal $\ida\sse B$ such that $X = V_{+}(\ida)$. This holds actualy for all $B$ that satisfy $(\#)$ where $B_1$ is finite over $B_0$.
\end{cor}

\begin{defn}
  Let $f\mc X\to Y$ be a morphism of schemes.
  \begin{enumerate}
    \item We say that $f$ is \emph{projective} if there is a $n\geq 0$ such that $f$ factors over the canonical map $\pp^n_Y\to Y$ as
     \begin{equation}\label{17:projective}\tag{$\ast$}
     \begin{tikzcd}
       X
       \ar[hookrightarrow]{rr}[above]{i}
       \ar{rd}[below left]{f}
       &
       &
       \pp_Y^n
       \ar{ld}
       \\
       &
       Y
       &
     \end{tikzcd},
     \end{equation}
     such that $i$ is a closed immersion.
     \item An invertible sheaf $\shl$ on $X$ is called \emph{$f$-relativley very ample} if there exists an factorization as in \eqref{17:projective} such that $\shl \cong i^{\ast}(\pphi^{\ast}\oo(1))$, where $\pphi$ is the map from the fibre product
     \[
     \begin{tikzcd}
       \pp_Y^n
       \ar{r}[above]{\pphi}
       \ar{d}
       \ar[phantom]{rd}{\lrcorner}
       &
       \pp^n_{\zz}
       \ar{d}
       \\
       Y
       \ar{r}
       &
       \spec \zz
     \end{tikzcd}
     \]
     \item We say that the morphism $f$ is \emph{quasi-projective} if there exists a factorization of the form
     \[
     \begin{tikzcd}
       X
       \ar[hookrightarrow]{rr}{j}
       \ar{rd}[below left]{f}
       &
       &
       \overline{X}
       \ar{ld}[below right]{\overline{f}}
       \\
       &
       Y
       &
     \end{tikzcd}
     \]
     where $j\mc X\hookrightarrow \overline{X}$ is an open immersion and $\overline{f}\mc \overline{X}\to Y$ is projective.
  \end{enumerate}
\end{defn}
\begin{lem}
  Projective morphisms are proper and in particular seperated.
\end{lem}
\begin{defn}
  An $\ox$-module $\shg$ is \emph{finitely globally generated} if for all $x\in X$ the map
  \[
  \hh^0(X,\shg)\tensor \oxx\to \shg_x
  \]
  is surjective.
\end{defn}

\begin{defn}
  Let $A$ be a Noetherian ring. Assume that $X\to \spec A$ is projective and that $\ox(1)$ is very ample. Let $\shf$ be a coherent sheaf on $X$.
  Then there exists a $n_0$ such that for all $n\geq n_0$ the $\ox$-module
  \[
  \shf(n)\defined \shf\tensor \ox(n)
  \]
  is finitely globally generated.
\end{defn}
\begin{cor}
  Under the above assumptions, there exists a surjection
  \[
  \ox(-n)^{\oplus N}\twoheadrightarrow \shf.
  \]
\end{cor}
